## org.gnu.gtk.event
Interface CellEditableListener

public interface CellEditableListener

Listener for the `CellEditable` class.

Method Summary
`void` `cellEditableEvent(CellEditableEvent event)` This method is called whenever a CellEditable event occurs.

Method Detail

### cellEditableEvent

    public void cellEditableEvent(CellEditableEvent event)

  This method is called whenever a CellEditable event occurs.